ReferenceEmbedSessions

    List active embed sessions

    API keys see the sessions they minted; organization admins see every session of the organization.

    GET
    /embed/sessions

    API keys see the sessions they minted; organization admins see every session of the organization.

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Query Parameters

    apiKeyId?string

    Admins: only sessions minted by this key.

    documentId?string
    externalUserId?string

    Response Body

    application/json

    application/json

    application/json

    curl -X GET "https://example.com/embed/sessions"
    {  "sessions": [    {      "apiKeyId": "string",      "createdAt": "string",      "displayName": "string",      "documentId": "string",      "expiresAt": "string",      "externalUserId": "string",      "id": "string",      "lastRefreshedAt": "string",      "mode": "read"    }  ]}